double ee(const double K, const double h, const double c0, const double c1, const double c2, const double c3, const double c4) {
	double var1 = h * h;
	double var2 = var1 / 5.0e+0lf;
	double t0var4 = var2 + 1.3000000000000000444089209850062616169452667236328125e+0lf;
	return t0var4;
}
